LMDE BREAKAGES - (Tracking SID!) -{CLOSED}

Archived topics about LMDE 1 and LMDE 2
Locked
User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by xircon »

Same here, been using Zukitwo theme for a couple of months, so don't think it is that.
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

User avatar
Gerd50
Level 5
Level 5
Posts: 734
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Gerd50 »

Well, sid is restored, date 16-01-2012. Something must have happened with the update that day, but i didn't notice it.
youtranslate don't work and gives me this:

Code: Select all

gerd50@rudi-ratlos:~$ youtranslate
Exception in Gtk# callback delegate
  Note: Applications can use GLib.ExceptionManager.UnhandledException to handle the exception.
System.DllNotFoundException: libX11.so
  at (wrapper managed-to-native) TrayIcon:XInternAtom (intptr,string,bool)
  at TrayIcon.OnRealized () [0x00000] in <filename unknown>:0 
  at Gtk.Widget.realized_cb (IntPtr widget) [0x00000] in <filename unknown>:0 
   at GLib.ExceptionManager.RaiseUnhandledException(System.Exception e, Boolean is_terminal)
   at Gtk.Widget.realized_cb(IntPtr widget)
   at Gtk.Widget.gtk_widget_show_all(IntPtr )
   at Gtk.Widget.ShowAll()
   at YTTrayIcon..ctor(Gtk.Window mwin, .ytApp y)
   at ytApp.setupGUI()
   at ytApp..ctor(System.String[] args)
   at ytApp.Main(System.String[] args)
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by xircon »

What do you get from:

Code: Select all

locate libX11.so

I get:
/usr/lib/x86_64-linux-gnu/libX11.so
/usr/lib/x86_64-linux-gnu/libX11.so.6
/usr/lib/x86_64-linux-gnu/libX11.so.6.3.0
/usr/lib32/libX11.so.6
/usr/lib32/libX11.so.6.3.0
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

User avatar
Gerd50
Level 5
Level 5
Posts: 734
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Gerd50 »

Code: Select all

gerd50@rudi-ratlos:~$ locate libX11.so
/usr/lib/i386-linux-gnu/libX11.so.6
/usr/lib/i386-linux-gnu/libX11.so.6.3.0
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by xircon »

Your on 32bit, oh well forget it :)
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

GeneC
Level 7
Level 7
Posts: 1598
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by GeneC »

Well, I just took a chance and did a full DU on my LMDE-SID-XFCE partition and everything is ok.
Just a Gnome problem for me.

On my Gnome 3.2 partition, As Regulus74 mentioned, on logout-login all my icons turned to default, theme changed to early windows like (Redmond?)
Changes to icons or themes with Tweak Tool did nothing.
Tomorow I will add one package at a time till it breaks :P , and take it from there.

User avatar
Gerd50
Level 5
Level 5
Posts: 734
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Gerd50 »

Installing youtranslate 1.2.2 installed these 45 pks:

Code: Select all

libglib2.0-dev (2.30.2-4) wird eingerichtet ...
libatk1.0-dev (2.2.0-2) wird eingerichtet ...
libcairo-script-interpreter2 (1.10.2-6.2) wird eingerichtet ...
libexpat1-dev (2.0.1-7.2) wird eingerichtet ...
libfreetype6-dev (2.4.8-1) wird eingerichtet ...
libfontconfig1-dev (2.8.0-3) wird eingerichtet ...
xorg-sgml-doctools (1:1.10-1) wird eingerichtet ...
x11proto-core-dev (7.0.22-1) wird eingerichtet ...
libxau-dev (1:1.0.6-4) wird eingerichtet ...
libxdmcp-dev (1:1.1.0-4) wird eingerichtet ...
x11proto-input-dev (2.1-1) wird eingerichtet ...
x11proto-kb-dev (1.0.5-2) wird eingerichtet ...
xtrans-dev (1.2.6-2) wird eingerichtet ...
libpthread-stubs0 (0.3-3) wird eingerichtet ...
libpthread-stubs0-dev (0.3-3) wird eingerichtet ...
libxcb1-dev (1.7-4) wird eingerichtet ...
libx11-dev (2:1.4.4-4) wird eingerichtet ...
x11proto-render-dev (2:0.11.1-2) wird eingerichtet ...
libxrender-dev (1:0.9.6-2) wird eingerichtet ...
libpng12-dev (1.2.46-4) wird eingerichtet ...
libice-dev (2:1.0.7-2) wird eingerichtet ...
libsm-dev (2:1.2.0-2) wird eingerichtet ...
libpixman-1-dev (0.24.0-1) wird eingerichtet ...
libxcb-render0-dev (1.7-4) wird eingerichtet ...
libxcb-shm0-dev (1.7-4) wird eingerichtet ...
libcairo2-dev (1.10.2-6.2) wird eingerichtet ...
libgdk-pixbuf2.0-dev (2.24.0-2) wird eingerichtet ...
libxft-dev (2.2.0-3) wird eingerichtet ...
libpango1.0-dev (1.29.4-2) wird eingerichtet ...
x11proto-xext-dev (7.2.0-3) wird eingerichtet ...
libxext-dev (2:1.3.0-3) wird eingerichtet ...
x11proto-xinerama-dev (1.2.1-2) wird eingerichtet ...
libxinerama-dev (2:1.1.1-3) wird eingerichtet ...
libxi-dev (2:1.4.5-1) wird eingerichtet ...
x11proto-randr-dev (1.3.2-2) wird eingerichtet ...
libxrandr-dev (2:1.3.2-2) wird eingerichtet ...
x11proto-fixes-dev (1:5.0-2) wird eingerichtet ...
libxfixes-dev (1:5.0-4) wird eingerichtet ...
libxcursor-dev (1:1.1.12-1) wird eingerichtet ...
x11proto-composite-dev (1:0.4.2-2) wird eingerichtet ...
libxcomposite-dev (1:0.4.3-2) wird eingerichtet ...
x11proto-damage-dev (1:1.2.1-2) wird eingerichtet ...
libxdamage-dev (1:1.1.3-2) wird eingerichtet ...
libgtk2.0-dev (2.24.8-2) wird eingerichtet ...
libx11-doc (2:1.4.4-4) wird eingerichtet ...
Without d-u yt works, after d-u it's dead.

These are the updated packages:

Code: Select all

Die folgenden Pakete werden aktualisiert (Upgrade):
  abiword abiword-common abiword-plugin-grammar abiword-plugin-mathview bsdutils
  cli-common cups cups-bsd cups-client cups-common cups-ppdc ffmpeg
  gir1.2-clutter-gst-1.0 gstreamer0.10-ffmpeg gtk2-engines-pixbuf libabiword-2.9
  libav-tools libavdevice53 libavfilter2 libavformat53 libblkid-dev libblkid1
  libclutter-gst-1.0-0 libcups2 libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1
  libcupsppdc1 libgail-common libgail18 libglib2.0-0 libglib2.0-bin libglib2.0-data
  libglib2.0-dev libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtk2.0-dev
  libjack-jackd2-0 libldap-2.4-2 libmount1 libnm-glib-vpn1 libnm-glib4 libnm-util2
  libpostproc52 libsasl2-2 libsasl2-modules libssl1.0.0 libswscale2 libt1-5 libuuid1
  libx264-120 libxklavier16 mount network-manager openssl oss-compat patch patchutils
  pm-utils util-linux uuid-dev uuid-runtime
Edit: after i reinstalled yt it works :D The sun is shining again for sid xfce 32 bit.
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1

GeneC
Level 7
Level 7
Posts: 1598
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by GeneC »

Tried updating again this morning,

Code: Select all

Commit Log for Thu Jan 19 08:08:38 2012


Upgraded the following packages:
bsdutils (1:2.20.1-1.1) to 1:2.20.1-1.2
bzr (2.5.0~beta4-2) to 2.5.0~beta5-1
cli-common (0.7.1) to 0.8.2
cups (1.5.0-13) to 1.5.0-14
cups-bsd (1.5.0-13) to 1.5.0-14
cups-client (1.5.0-13) to 1.5.0-14
cups-common (1.5.0-13) to 1.5.0-14
cups-ppdc (1.5.0-13) to 1.5.0-14
debhelper (8.9.14) to 9.20120115
firmware-atheros (0.34) to 0.35
firmware-bnx2 (0.34) to 0.35
firmware-bnx2x (0.34) to 0.35
firmware-intelwimax (0.34) to 0.35
firmware-ipw2x00 (0.34) to 0.35
firmware-ivtv (0.34) to 0.35
firmware-iwlwifi (0.34) to 0.35
firmware-linux (0.34) to 0.35
firmware-linux-nonfree (0.34) to 0.35
firmware-qlogic (0.34) to 0.35
firmware-ralink (0.34) to 0.35
firmware-realtek (0.34) to 0.35
fonts-opensymbol (2:2.4.3+LibO3.4.4-2) to 2:2.4.3+LibO3.4.5-2
geoip-database (20111220-1) to 20120115-1
gir1.2-clutter-gst-1.0 (1.4.4-1) to 1.4.6-1
gir1.2-networkmanager-1.0 (0.9.2.0-1) to 0.9.2.0-2
glib-networking (2.30.1-3) to 2.30.2-1
glib-networking-common (2.30.1-3) to 2.30.2-1
glib-networking-services (2.30.1-3) to 2.30.2-1
hostname (3.09) to 3.10
libblkid1 (2.20.1-1.1) to 2.20.1-1.2
libclutter-gst-1.0-0 (1.4.4-1) to 1.4.6-1
libcups2 (1.5.0-13) to 1.5.0-14
libcupscgi1 (1.5.0-13) to 1.5.0-14
libcupsdriver1 (1.5.0-13) to 1.5.0-14
libcupsimage2 (1.5.0-13) to 1.5.0-14
libcupsmime1 (1.5.0-13) to 1.5.0-14
libcupsppdc1 (1.5.0-13) to 1.5.0-14
libertas-firmware (9.70.7.p0.0-1) to 9.70.7.p0.0-2
libgadu3 (1:1.11.0+r1184-2) to 1:1.11.1-1
libgdiplus (2.6.7-4) to 2.10-3
libgii1 (1:1.0.2-4) to 1:1.0.2-4.1
libgii1-target-x (1:1.0.2-4) to 1:1.0.2-4.1
libglib2.0-0 (2.30.2-4) to 2.30.2-5
libglib2.0-bin (2.30.2-4) to 2.30.2-5
libglib2.0-data (2.30.2-4) to 2.30.2-5
libldap-2.4-2 (2.4.28-1) to 2.4.28-1.1
libmono-cairo2.0-cil (2.6.7-5) to 2.10.5-2
libmono-corlib2.0-cil (2.6.7-5) to 2.10.5-2
libmono-data-tds2.0-cil (2.6.7-5) to 2.10.5-2
libmono-i18n-west2.0-cil (2.6.7-5) to 2.10.5-2
libmono-messaging2.0-cil (2.6.7-5) to 2.10.5-2
libmono-posix2.0-cil (2.6.7-5) to 2.10.5-2
libmono-security2.0-cil (2.6.7-5) to 2.10.5-2
libmono-sharpzip2.84-cil (2.6.7-5) to 2.10.5-2
libmono-simd2.0-cil (2.6.7-5) to 2.10.5-2
libmono-sqlite2.0-cil (2.6.7-5) to 2.10.5-2
libmono-system-data-linq2.0-cil (2.6.7-5) to 2.10.5-2
libmono-system-data2.0-cil (2.6.7-5) to 2.10.5-2
libmono-system-messaging2.0-cil (2.6.7-5) to 2.10.5-2
libmono-system-web2.0-cil (2.6.7-5) to 2.10.5-2
libmono-system2.0-cil (2.6.7-5) to 2.10.5-2
libmono-wcf3.0-cil (2.6.7-5) to 2.10.5-2
libmono2.0-cil (2.6.7-5) to 2.10.5-2
libmount1 (2.20.1-1.1) to 2.20.1-1.2
libnm-glib-vpn1 (0.9.2.0-1) to 0.9.2.0-2
libnm-glib4 (0.9.2.0-1) to 0.9.2.0-2
libnm-util2 (0.9.2.0-1) to 0.9.2.0-2
libpackagekit-glib2-14 (0.7.1-2) to 0.7.2-1
libreoffice (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-base (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-base-core (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-calc (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-common (1:3.4.4-2) to 1:3.4.5-2
libreoffice-core (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-draw (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-filter-mobiledev (1:3.4.4-2) to 1:3.4.5-2
libreoffice-gnome (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-gtk (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-impress (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-java-common (1:3.4.4-2) to 1:3.4.5-2
libreoffice-math (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-report-builder-bin (1:3.4.4-2+b1) to 1:3.4.5-2
libreoffice-style-galaxy (1:3.4.4-2) to 1:3.4.5-2
libreoffice-style-tango (1:3.4.4-2) to 1:3.4.5-2
libreoffice-writer (1:3.4.4-2+b1) to 1:3.4.5-2
libsasl2-2 (2.1.25.dfsg1-2) to 2.1.25.dfsg1-3
libsasl2-modules (2.1.25.dfsg1-2) to 2.1.25.dfsg1-3
libssl1.0.0 (1.0.0f-1) to 1.0.0g-1
libt1-5 (5.1.2-3.3) to 5.1.2-3.5
libuuid1 (2.20.1-1.1) to 2.20.1-1.2
libxklavier16 (5.1-2) to 5.1-3
mono-2.0-gac (2.6.7-5) to 2.10.5-2
mono-gac (2.6.7-5) to 2.10.5-2
mono-runtime (2.6.7-5) to 2.10.5-2
mount (2.20.1-1.1) to 2.20.1-1.2
network-manager (0.9.2.0-1) to 0.9.2.0-2
openssl (1.0.0f-1) to 1.0.0g-1
oss-compat (0.0.6) to 1
patch (2.6.1-2) to 2.6.1-2.1
pm-utils (1.4.1-8) to 1.4.1-9
python-bzrlib (2.5.0~beta4-2) to 2.5.0~beta5-1
tomboy (1.8.3-1) to 1.8.3-1+b1
ttf-bengali-fonts (1:0.5.13) to 1:0.5.14
ttf-gujarati-fonts (1:0.5.13) to 1:0.5.14
ttf-opensymbol (2:2.4.3+LibO3.4.4-2) to 2:2.4.3+LibO3.4.5-2
ttf-punjabi-fonts (1:0.5.13) to 1:0.5.14
ttf-tamil-fonts (1:0.5.13) to 1:0.5.14
ttf-telugu-fonts (1:0.5.13) to 1:0.5.14
uno-libs3 (3.4.4-2+b1) to 3.4.5-2
ure (3.4.4-2+b1) to 3.4.5-2
util-linux (2.20.1-1.1) to 2.20.1-1.2
uuid-runtime (2.20.1-1.1) to 2.20.1-1.2
xdg-utils (1.1.0~rc1+git20111210-4) to 1.1.0~rc1+git20111210-5

Installed the following packages:
crda (1.1.2-1)
firmware-libertas (0.35)
iw (3.2-1)
libmono-cairo4.0-cil (2.10.5-2)
libmono-corlib4.0-cil (2.10.5-2)
libmono-i18n-west4.0-cil (2.10.5-2)
libmono-i18n4.0-cil (2.10.5-2)
libmono-posix4.0-cil (2.10.5-2)
libmono-security4.0-cil (2.10.5-2)
libmono-system-configuration4.0-cil (2.10.5-2)
libmono-system-core4.0-cil (2.10.5-2)
libmono-system-security4.0-cil (2.10.5-2)
libmono-system-xml4.0-cil (2.10.5-2)
libmono-system4.0-cil (2.10.5-2)
mono-4.0-gac (2.10.5-2)
wireless-regdb (2011.04.28-1)
But holding back anything looking GKT related.
Pinned these.

Code: Select all

gir1.2-gtk-2.0 
gtk2-engines-pixbuf 
libgail-common 
libgail18 
libgtk-sharp-beans-cil 
libgtk2.0-0 
libgtk2.0-bin 
libgtk2.0-common
Didn't help. Logged back in to broken themes and icons again.
This problem only seems to be effecting me and Regulus in Gnome. :?:

BostonPeng
Level 5
Level 5
Posts: 616
Joined: Mon Aug 02, 2010 8:50 am
Location: Boston, MA
Contact:

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by BostonPeng »

I must be blessed by Tux because I haven't had any issues with either yesterday's updates or today's, even when I run an app that uses GTK like Firefox. I know it can't be from clean living. :)
J.M. "BostonPeng" Hardin
Now very happily running SolydK
My new Linux blog: Tux + Me
It's time for Dodgers baseball!

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by xircon »

Hmmm, this is now intermittently affect me, boots up OK, but something crashes, leaving me with the win95 look. Nothing obvious in my .xsession-errors, lots of errors, but all cryptic :)
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

GeneC
Level 7
Level 7
Posts: 1598
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by GeneC »

Steve

Unfamiliar with .xsessions-errors
but it doesn't look good. :shock:

Code: Select all

/etc/gdm3/Xsession: Beginning session setup...
GNOME_KEYRING_CONTROL=/tmp/keyring-oQEZnz
GNOME_KEYRING_CONTROL=/tmp/keyring-oQEZnz
SSH_AUTH_SOCK=/tmp/keyring-oQEZnz/ssh
GPG_AGENT_INFO=/tmp/keyring-oQEZnz/gpg:0:1
GNOME_KEYRING_CONTROL=/tmp/keyring-oQEZnz
SSH_AUTH_SOCK=/tmp/keyring-oQEZnz/ssh
GNOME_KEYRING_CONTROL=/tmp/keyring-oQEZnz
SSH_AUTH_SOCK=/tmp/keyring-oQEZnz/ssh

(gnome-settings-daemon:26417): GLib-CRITICAL **: g_variant_new_string: assertion `string != NULL' failed

(gnome-settings-daemon:26417): GLib-CRITICAL **: g_variant_new_string: assertion `string != NULL' failed

(gnome-settings-daemon:26417): GLib-CRITICAL **: g_variant_new_string: assertion `string != NULL' failed

(gnome-settings-daemon:26417): GLib-CRITICAL **: g_variant_new_string: assertion `string != NULL' failed

(gnome-settings-daemon:26417): GLib-CRITICAL **: g_variant_new_string: assertion `string != NULL' failed

(gnome-settings-daemon:26417): GLib-CRITICAL **: g_variant_new_string: assertion `string != NULL' failed
Gtk-Message: Failed to load module "canberra-gtk-module"
gnome-session[26369]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Failure: Module initalization failed
(nautilus:26518): NA-core-DEBUG: na_settings_register_type
(nautilus:26518): NA-core-DEBUG: na_settings_class_init: klass=0x1210290
(nautilus:26518): NA-core-DEBUG: na_settings_instance_init: instance=0x11fe2e0 (NASettings), klass=0x1210290
(nautilus:26518): NA-core-DEBUG: na_settings_new: reading mandatory configuration
(nautilus:26518): NA-core-DEBUG: na_settings_new: reading user configuration
(nautilus:26518): NA-core-DEBUG: na_boxed_register_type
(nautilus:26518): NA-core-DEBUG: na_boxed_class_init: klass=0x120c4d0
(nautilus:26518): NA-core-DEBUG: na_boxed_instance_init: instance=0x11e9960 (NABoxed), klass=0x120c4d0
Initializing nautilus-gdu extension
Initializing nautilus-open-terminal extension
(gnome-shell:26512): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
(gnome-shell:26512): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.

(gnome-shell:26512): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
Window manager warning: Log level 8: shell_tray_manager_manage_stage: assertion `manager->priv->stage == NULL' failed
      JS LOG: GNOME Shell started at Thu Jan 19 2012 09:40:04 GMT-0500 (EST)

(gnome-shell:26512): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
Individuals will not be linked properly and creating new links between Personas will not work.
The configured primary PersonaStore's backend may not be installed. If you are unsure, check with your distribution.
** (avant-window-navigator:26522): DEBUG: Updating dialog colours

(avant-window-navigator:26522): GLib-GObject-WARNING **: value "10.000000" of type `gfloat' is invalid or out of range for property `curviness' of type `gfloat'
Screen is composited
** (avant-window-navigator:26522): DEBUG: Updating dialog colours
** (avant-window-navigator:26522): DEBUG: Updating dialog colours

(avant-window-navigator:26522): GLib-GObject-WARNING **: value "10.000000" of type `gfloat' is invalid or out of range for property `curviness' of type `gfloat'
** (avant-window-navigator:26522): DEBUG: Spawned awn-applet[26731] for "taskmanager.desktop", UID: 3, XID: 18874411
** (avant-window-navigator:26522): DEBUG: Spawned awn-applet[26733] for "cairo-menu.desktop", UID: 1319636063, XID: 18874412
** (avant-window-navigator:26522): DEBUG: Spawned awn-applet[26734] for "garbage.desktop", UID: 1316038046, XID: 18874413
** (avant-window-navigator:26522): DEBUG: Spawned awn-applet[26735] for "quit-shut-down.desktop", UID: 1319116003, XID: 18874414

** (awn-applet:26731): WARNING **: Helpers are not available...
Please make sure you have dockmanager package installed.

(awn-applet:26734): Gtk-WARNING **: Could not find the icon 'gtk_knows_best'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
	http://icon-theme.freedesktop.org/releases

(awn-applet:26731): Gtk-WARNING **: Could not find the icon 'gtk-knows-best'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
	http://icon-theme.freedesktop.org/releases

(awn-applet:26733): Gtk-WARNING **: Could not find the icon 'gtk_knows_best'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
	http://icon-theme.freedesktop.org/releases

** (awn-applet:26731): CRITICAL **: File not found: '/usr/share/gnome/applications/google-earth.desktop'
** (awn-applet:26731): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/gnome/applications/google-earth.desktop'

** (awn-applet:26731): WARNING **: The launcher '/home/gene/.config/awn/launchers/awn_launcher-2.desktop' could not load the icon 'googleearth': Icon 'googleearth' not present in theme

(awn-applet:26731): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(awn-applet:26731): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(awn-applet:26731): GdkPixbuf-CRITICAL **: gdk_pixbuf_scale_simple: assertion `GDK_IS_PIXBUF (src)' failed

(awn-applet:26731): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

** (awn-applet:26731): CRITICAL **: task_item_icon_changed: assertion `icon' failed

(awn-applet:26731): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

** (awn-applet:26731): WARNING **: The launcher '/usr/share/applications/clicompanion.desktop' could not load the icon 'clicompanion': Icon 'clicompanion' not present in theme

(awn-applet:26731): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(awn-applet:26731): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(awn-applet:26731): GdkPixbuf-CRITICAL **: gdk_pixbuf_scale_simple: assertion `GDK_IS_PIXBUF (src)' failed

(awn-applet:26731): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

** (awn-applet:26731): CRITICAL **: task_item_icon_changed: assertion `icon' failed

(awn-applet:26731): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
/usr/lib/python2.7/dist-packages/awn/extras/awnlib.py:1396: GtkWarning: Could not find the icon 'gtk_knows_best'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
	http://icon-theme.freedesktop.org/releases
  awn.AppletSimple.__init__(self, meta["short"], uid, panel_id)

** (awn-applet:26731): CRITICAL **: File not found: '/usr/share/gnome/applications/google-earth.desktop'
** (awn-applet:26731): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/gnome/applications/google-earth.desktop'

** (awn-applet:26733): CRITICAL **: gmenu_tree_directory_get_contents: assertion `directory != NULL' failed

** (awn-applet:26733): CRITICAL **: gmenu_tree_item_unref: assertion `item != NULL' failed
Window manager warning: Log level 8: meta_window_raise: assertion `!window->override_redirect' failed
Window manager warning: Log level 8: meta_window_focus: assertion `!window->override_redirect' failed

(exe:26953): Gdk-WARNING **: XID collision, trouble ahead

(gedit:26997): Gtk-WARNING **: Could not find the icon 'application-x-trash'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
	http://icon-theme.freedesktop.org/releases

gozer
Level 1
Level 1
Posts: 37
Joined: Mon Nov 26, 2007 1:57 pm

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by gozer »

And I thought it was just me stuck with "Redmond" and default icons. Did you notice that the login took a lot longer?

This was one of those times I hit the console and changed a bunch of stuff, rebooted and it all was back. Sorry that's not much help...

One thing I did was (re?)install gnome/gnome-core. I didn't see anything specific in there that might be causing issues, but after rebooting my login and session were back to normal. And I don't know why the "gnome" package was missing in the first place - if it had been recently removed or was never there to begin with...

Also: This only happened on the LMDE laptop running sid. My other laptop running straight sid had no problems.

An unrelated issue: the gnome shell extensions site does not work with the LMDE/sid laptop, but works fine on the one running sid. :?:
Debian Testing
g+

GeneC
Level 7
Level 7
Posts: 1598
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by GeneC »

gozer wrote:......................... Did you notice that the login took a lot longer?.....................
Yes, 45 seconds.
..........................One thing I did was (re?)install gnome/gnome-core. I didn't see anything specific in there that might be causing issues, but after rebooting my login and session were back to normal. And I don't know why the "gnome" package was missing in the first place - if it had been recently removed or was never there to begin with...
..................
Son of a gun! :shock:
Thanks for that gozer. :D
Re-installing gnome-core worked for me as well, all is back to normal again.
Themes and icons appear properly.

Not sure what part fixed things.

Re-install gnome-core =

Code: Select all

Commit Log for Thu Jan 19 10:31:46 2012


Installed the following packages:
app-install-data (2010.11.17)
brasero (3.2.0-3)
brasero-common (3.2.0-3)
empathy (3.2.2-1+b1)
empathy-common (3.2.2-1)
epiphany-browser (3.2.1-2)
epiphany-browser-data (3.2.1-2)
fonts-cantarell (0.0.7-1)
freedesktop-sound-theme (0.7.dfsg-1)
geoclue (0.12.0-4)
geoclue-hostip (0.12.0-4)
geoclue-localnet (0.12.0-4)
geoclue-manual (0.12.0-4)
geoclue-yahoo (0.12.0-4)
gnome-backgrounds (3.2.0-1)
gnome-core (1:3.0+6)
gnome-font-viewer (3.2.1-2)
gnome-icon-theme-extras (3.0.0-3)
gnome-packagekit (3.2.1-2)
gnome-packagekit-data (3.2.1-2)
libbrasero-media3-1 (3.2.0-3)
libcanberra-pulse (0.28-3)
libchamplain-0.12-0 (0.12.1-1)
libchamplain-gtk-0.12-0 (0.12.1-1)
libgeocode-glib0 (0.99.0-1)
libtelepathy-farsight0 (0.0.19-1)
nautilus-sendto-empathy (3.2.2-1+b1)
packagekit (0.7.2-1)
packagekit-backend-aptcc (0.7.2-1)
python-packagekit (0.7.2-1)
telepathy-logger (0.2.12-1)
telepathy-salut (0.6.0-1)

User avatar
Regulus74
Level 2
Level 2
Posts: 61
Joined: Mon Oct 03, 2011 6:07 pm
Location: Mantova - Italy

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Regulus74 »

I installed gnome-core and it fix the bug :shock:

And then I removed all packages installed and...the bug remain fixed :shock: :shock:
Arch Linux user

User avatar
Elmacus
Level 2
Level 2
Posts: 59
Joined: Mon Mar 07, 2011 9:44 am

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Elmacus »

New Kernel 3.2 comming in right now.
I have not had any of the others problem lately.

Edit:
After reboot, all still well, but wireless network was faster reconnect, good.

Code: Select all

Uname -a
Linux vostro1-laptop 3.2.0-1-amd64 #1 SMP Thu Jan 19 09:46:46 UTC 2012 x86_64 GNU/Linux
LMDE 64 bit. Use my advices on your own risk, it might be wrong on your system.
Laptop LMDE SID, Desktop home LMDE Testing, Desktop work LMDE UP4.
"If you can't apt-get something, it isn't useful or doesn't exist"

User avatar
mockturtl
Level 4
Level 4
Posts: 452
Joined: Sat Oct 09, 2010 8:51 pm

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by mockturtl »

All's well for me with 3.2.0.
Image

jlsmith722
Level 1
Level 1
Posts: 47
Joined: Fri Mar 05, 2010 9:38 am

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by jlsmith722 »

Thanks for the heads up this morning guys. I was able to hold off until this evening and D-U with no problems. now on Kernal 3.2.0 and all eye candy just as it was.
Jim
No Good Deed Goes Unpunished

User avatar
Gerd50
Level 5
Level 5
Posts: 734
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Gerd50 »

Warning: Bleachbit as root and deborphan removes libglade2.0-cil and some dependencies which results in broken mono.
It happened to me in sid and testing. Reinstall libglade2.0-cil helps in this case.
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1

User avatar
Elmacus
Level 2
Level 2
Posts: 59
Joined: Mon Mar 07, 2011 9:44 am

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by Elmacus »

Now i spot a seroius problem during Dist-upgrade (upgrade is ok):

Following paket will be REMOVED:
gir1.2-sushi-1.0 gnome-core gnome-sushi libsushi-1.0-0
New to Install:
libmozjs185-1.0
Holdback:
gjs libgjs0b

Remove gnome-core feels like major problem.
i will wait.
LMDE 64 bit. Use my advices on your own risk, it might be wrong on your system.
Laptop LMDE SID, Desktop home LMDE Testing, Desktop work LMDE UP4.
"If you can't apt-get something, it isn't useful or doesn't exist"

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Post by xircon »

Same problem, its caused by the gjs package.
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

Locked

Return to “LMDE Archive”